% Übertragungsfunktion des Tiefpasses
% Mathias Lindner
% Januar 2015

function G = fun_lowpass(par,freq)
	%Kp = par(1);
	Td1 = par(1);
	Td2 = par(2);
	w = 2*pi*freq;
	
	% PT2 (Tiefpass 2. Ordnung)
	G = 1 ./ ((1 + 1i*w*Td1 + (1i*w).^2*Td2.^2));
% 	G = 1 ./ ((1 + 1i*w*Td1) .* (1 + 1i*w*Td2));
end